<?php
   
   include('connect.php');
   include('logging.php');
   session_start();

   
   logEvent($db,"Log Out","User Logged out.");

   if(session_destroy()) {
      header("Location: index.php");
   }
?>